body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{text-align:left;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{text-align:left;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#c32914;border:1px solid rgba(130,27,13,0);border-radius:0px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50120;}
.comp_0 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_0 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_1{background-color:#000000;position:absolute;z-index:50010;}
.comp_10{background-color:#c32914;position:absolute;z-index:50060;}
.comp_11{background-position:center center;background-size:cover;position:absolute;z-index:50065;}
.comp_12{background-color:#ffffff;position:absolute;z-index:50070;}
.comp_13{background-position:center center;background-size:cover;position:absolute;z-index:50075;}
.comp_14{background-color:rgba(0,0,0,0);position:absolute;z-index:50085;}
.comp_15{background-color:rgba(0,0,0,0);position:absolute;z-index:50090;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:50095;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:50100;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:50105;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:50110;}
.comp_2{background-color:#e0e0e0;position:absolute;z-index:50020;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:50115;}
.comp_21{position:absolute;z-index:50005;}
.comp_22{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_23{background-color:#ffffff;position:absolute;z-index:50140;}
.comp_24{position:absolute;z-index:50145;}
.comp_25{background-color:rgba(0,0,0,0);position:absolute;z-index:50165;}
.comp_26{background-color:rgba(0,0,0,0);position:absolute;z-index:50175;}
.comp_27{background-color:#ffffff;position:absolute;z-index:50130;}
.comp_28{position:absolute;z-index:50155;}
.comp_29{background-color:#ffffff;position:absolute;z-index:50135;}
.comp_3{background-color:#333333;position:absolute;z-index:50025;}
.comp_30{position:absolute;z-index:50150;}
.comp_31{background-color:rgba(0,0,0,0);position:absolute;z-index:50170;}
.comp_32{position:absolute;z-index:50180;}
.comp_33{position:absolute;z-index:50365;}
.comp_34{position:absolute;z-index:50550;}
.comp_35{position:absolute;z-index:50740;}
.comp_36{position:absolute;z-index:51485;}
.comp_37{position:absolute;z-index:52230;}
.comp_38{background-color:rgba(0,0,0,0);position:absolute;z-index:52295;}
.comp_39{position:absolute;z-index:54900;}
.comp_39 .wafx-menunid40 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_4{background-color:#ffffff;position:absolute;z-index:50030;}
.comp_40{background-color:#333333;position:absolute;z-index:54930;}
.comp_5{background-color:#ffffff;position:absolute;z-index:50035;}
.comp_6{background-color:#ffffff;position:absolute;z-index:50040;}
.comp_7{position:absolute;z-index:50045;}
.comp_8{position:absolute;z-index:50050;}
.comp_9{position:absolute;z-index:50055;}
.wafx-menunid40 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Lato';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid40 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid40 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid40 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid40 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid40 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:33px;left:96.8438px;top:38px;width:196px;}
.comp_0 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_1{height:80px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:0.0124359px;}
.comp_10{height:40px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3346px;}
.comp_11{background-image:url(./wafx_res/Images/0-1724-Sfondo%20dove%20siamo.png);height:647px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3386.28px;}
.comp_12{height:464px;left:-2px;top:3481.96px;width:320px;}
.comp_13{background-image:url(./wafx_res/Images/0-540-Maps.png);height:151px;left:23px;top:3743.25px;width:270px;}
.comp_14{height:90px;left:9.5px;top:284px;width:295px;}
.comp_14 .wafx-smt-txt-wrap{width:275px;}
.comp_15{height:114px;left:1px;top:429.921px;width:319px;}
.comp_15 .wafx-smt-txt-wrap{width:299px;}
.comp_16{height:126px;left:13px;top:810.28px;width:270px;}
.comp_16 .wafx-smt-txt-wrap{width:250px;}
.comp_17{height:126px;left:13px;top:1248.28px;width:270px;}
.comp_17 .wafx-smt-txt-wrap{width:250px;}
.comp_18{height:126px;left:13px;top:1725.86px;width:270px;}
.comp_18 .wafx-smt-txt-wrap{width:250px;}
.comp_19{height:451px;left:23px;top:3506.1px;width:270px;}
.comp_19 .wafx-smt-txt-wrap{width:250px;}
.comp_2{height:2972px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:374.028px;}
.comp_20{height:28px;left:13px;top:3899.6px;width:280px;}
.comp_20 .wafx-smt-txt-wrap{width:260px;}
.comp_21{height:150px;left:0px;top:61px;width:320px;}
.comp_21 .wafx-img-picture{height:112px;left:0px;top:19px;width:320px;}
.comp_22{top:100px;}
.comp_23{height:412px;left:0px;top:2886px;width:320px;}
.comp_24{height:213px;left:0px;top:1966px;width:320px;}
.comp_24 .wafx-img-picture{height:213px;left:18px;top:0px;width:283px;}
.comp_25{height:126px;left:25px;top:2216px;width:270px;}
.comp_25 .wafx-smt-txt-wrap{width:250px;}
.comp_26{height:126px;left:26px;top:3134.55px;width:270px;}
.comp_26 .wafx-smt-txt-wrap{width:250px;}
.comp_27{height:412px;left:0px;top:1966px;width:320px;}
.comp_28{height:213px;left:0px;top:2886.27px;width:320px;}
.comp_28 .wafx-img-picture{height:213px;left:85px;top:0px;width:150px;}
.comp_29{height:412px;left:0px;top:2426.45px;width:320px;}
.comp_3{height:1px;left:126.5px;top:543.921px;width:60px;}
.comp_30{height:213px;left:0px;top:2426px;width:320px;}
.comp_30 .wafx-img-picture{height:213px;left:0px;top:0px;width:319px;}
.comp_31{height:126px;left:26px;top:2665px;width:270px;}
.comp_31 .wafx-smt-txt-wrap{width:250px;}
.comp_32{height:30px;left:127px;top:192px;width:69px;}
.comp_32 .wafx-img-picture{height:30px;left:5px;top:0px;width:60px;}
.comp_33{height:30px;left:224px;top:192.5px;width:69px;}
.comp_33 .wafx-img-picture{height:27px;left:0px;top:1px;width:69px;}
.comp_34{height:30px;left:26px;top:192.5px;width:69px;}
.comp_34 .wafx-img-picture{height:27px;left:0px;top:1px;width:69px;}
.comp_35{height:30px;left:126.5px;top:246px;width:69px;}
.comp_35 .wafx-img-picture{height:30px;left:0px;top:0px;width:69px;}
.comp_36{height:30px;left:26px;top:246px;width:69px;}
.comp_36 .wafx-img-picture{height:30px;left:0px;top:0px;width:69px;}
.comp_37{height:30px;left:224px;top:245.919px;width:69px;}
.comp_37 .wafx-img-picture{height:30px;left:0px;top:0px;width:69px;}
.comp_38{height:42px;left:83px;top:0px;width:222px;}
.comp_38 .wafx-smt-txt-wrap{width:202px;}
.comp_39{background:none;background-color:transparent;border:none;height:75px;left:1px;top:0px;width:82px;}
.comp_39 .inner-box{border:none;}
.comp_4{height:412px;left:0px;top:585.134px;width:320px;}
.comp_40{height:1px;left:57px;top:234.5px;width:206px;}
.comp_5{height:412px;left:0px;top:1045px;width:320px;}
.comp_6{height:412px;left:0px;top:1506.31px;width:320px;}
.comp_7{height:213px;left:0px;top:584.421px;width:320px;}
.comp_7 .wafx-img-picture{height:213px;left:0px;top:0px;width:319px;}
.comp_8{height:213px;left:0px;top:1028.42px;width:320px;}
.comp_8 .wafx-img-picture{height:179px;left:0px;top:17px;width:320px;}
.comp_9{height:213px;left:0px;top:1505px;width:320px;}
.comp_9 .wafx-img-picture{height:213px;left:1px;top:0px;width:318px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid40 .wafx-menu{display:none;}
.wafx-menunid40 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid40 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid40 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid40 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid40 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid40.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid40.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:111px;left:586px;top:0px;width:167px;}
.comp_0 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_1{height:80px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:0px;}
.comp_10{height:47px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1458px;}
.comp_11{background-image:url(./wafx_res/Images/0-1936-Sfondo%20dove%20siamo.png);height:554px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1505.16px;}
.comp_12{height:489px;left:24px;top:1536.69px;width:360px;}
.comp_13{background-image:url(./wafx_res/Images/0-604-Maps.png);height:149px;left:53px;top:1805.84px;width:302px;}
.comp_14{height:76px;left:56.5px;top:530.137px;width:654px;}
.comp_14 .wafx-smt-txt-wrap{width:634px;}
.comp_15{height:81px;left:0px;top:641px;width:768px;}
.comp_15 .wafx-smt-txt-wrap{width:748px;}
.comp_16{height:93px;left:10px;top:936px;width:195px;}
.comp_16 .wafx-smt-txt-wrap{width:195px;}
.comp_17{height:93px;left:286.5px;top:936.5px;width:195px;}
.comp_17 .wafx-smt-txt-wrap{width:195px;}
.comp_18{height:93px;left:528.5px;top:936px;width:195px;}
.comp_18 .wafx-smt-txt-wrap{width:195px;}
.comp_19{height:424px;left:53.5px;top:1569.19px;width:301px;}
.comp_19 .wafx-smt-txt-wrap{width:281px;}
.comp_2{height:859px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:599.033px;}
.comp_20{height:29px;left:49px;top:1964.19px;width:225px;}
.comp_20 .wafx-smt-txt-wrap{width:205px;}
.comp_21{height:359px;left:0px;top:35px;width:768px;}
.comp_21 .wafx-img-picture{height:270px;left:0px;top:45px;width:768px;}
.comp_22{top:100px;}
.comp_23{height:310px;left:519px;top:1111px;width:240px;}
.comp_24{height:131px;left:24.5px;top:1131px;width:195px;}
.comp_24 .wafx-img-picture{height:131px;left:11px;top:0px;width:174px;}
.comp_25{height:93px;left:19.5px;top:1282.5px;width:195px;}
.comp_25 .wafx-smt-txt-wrap{width:195px;}
.comp_26{height:93px;left:541.5px;top:1281.5px;width:195px;}
.comp_26 .wafx-smt-txt-wrap{width:195px;}
.comp_27{height:310px;left:0px;top:1111px;width:240px;}
.comp_28{height:131px;left:541.5px;top:1126px;width:195px;}
.comp_28 .wafx-img-picture{height:131px;left:52px;top:0px;width:92px;}
.comp_29{height:310px;left:259px;top:1111px;width:240px;}
.comp_3{height:1px;left:337.25px;top:721.125px;width:83px;}
.comp_30{height:131px;left:282px;top:1126.5px;width:195px;}
.comp_30 .wafx-img-picture{height:130px;left:0px;top:1px;width:195px;}
.comp_31{height:93px;left:286.5px;top:1282px;width:195px;}
.comp_31 .wafx-smt-txt-wrap{width:195px;}
.comp_32{height:71px;left:296px;top:356px;width:165px;}
.comp_32 .wafx-img-picture{height:71px;left:12px;top:0px;width:142px;}
.comp_33{height:71px;left:556px;top:356px;width:165px;}
.comp_33 .wafx-img-picture{height:66px;left:0px;top:3px;width:165px;}
.comp_34{height:71px;left:37px;top:356px;width:165px;}
.comp_34 .wafx-img-picture{height:66px;left:0px;top:3px;width:165px;}
.comp_35{height:71px;left:297px;top:450px;width:165px;}
.comp_35 .wafx-img-picture{height:71px;left:0px;top:0px;width:165px;}
.comp_36{height:71px;left:37px;top:450.5px;width:165px;}
.comp_36 .wafx-img-picture{height:71px;left:0px;top:0px;width:165px;}
.comp_37{height:71px;left:556px;top:450.5px;width:165px;}
.comp_37 .wafx-img-picture{height:71px;left:0px;top:0px;width:165px;}
.comp_38{height:60px;left:0px;top:20px;width:234px;}
.comp_38 .wafx-smt-txt-wrap{width:214px;}
.comp_39{background:none;background-color:transparent;border:none;height:80px;left:242.031px;top:0px;width:344px;}
.comp_39 .inner-box{border:none;}
.comp_4{height:310px;left:0px;top:760px;width:240px;}
.comp_40{height:1px;left:119px;top:437.5px;width:530px;}
.comp_5{height:310px;left:259px;top:760px;width:240px;}
.comp_6{height:310px;left:519px;top:760px;width:240px;}
.comp_7{height:131px;left:24px;top:779px;width:195px;}
.comp_7 .wafx-img-picture{height:129px;left:0px;top:1px;width:195px;}
.comp_8{height:131px;left:281.5px;top:779.5px;width:195px;}
.comp_8 .wafx-img-picture{height:109px;left:0px;top:11px;width:195px;}
.comp_9{height:131px;left:541.5px;top:780px;width:195px;}
.comp_9 .wafx-img-picture{height:130px;left:0px;top:1px;width:195px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid40 .wafx-menu{display:none;}
.wafx-menunid40 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid40 .wafx-menu-bt-hamburger svg{height:80px;transform:scale(0.8);width:80px;}
.wafx-menunid40 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid40 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid40 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid40.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid40.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:107px;left:840px;top:0px;width:165px;}
.comp_0 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_1{height:60px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:0px;}
.comp_10{height:40px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1915px;}
.comp_11{background-image:url(./wafx_res/Images/0-2448-Sfondo%20dove%20siamo.png);height:671px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1955.05px;}
.comp_12{height:483px;left:0px;top:2062.43px;width:320px;}
.comp_13{background-image:url(./wafx_res/Images/0-540-Maps.png);height:155px;left:30px;top:2319.77px;width:260px;}
.comp_14{height:84px;left:0px;top:690px;width:1024px;}
.comp_14 .wafx-smt-txt-wrap{width:1004px;}
.comp_15{height:71px;left:0px;top:820px;width:1024px;}
.comp_15 .wafx-smt-txt-wrap{width:1004px;}
.comp_16{height:144px;left:14.5px;top:1145px;width:291px;}
.comp_16 .wafx-smt-txt-wrap{width:271px;}
.comp_17{height:129px;left:366.5px;top:1149.93px;width:291px;}
.comp_17 .wafx-smt-txt-wrap{width:271px;}
.comp_18{height:129px;left:718.5px;top:1145.43px;width:291px;}
.comp_18 .wafx-smt-txt-wrap{width:271px;}
.comp_19{height:435px;left:20px;top:2081.5px;width:260px;}
.comp_19 .wafx-smt-txt-wrap{width:240px;}
.comp_2{height:1141px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:773.897px;}
.comp_20{height:39px;left:20px;top:2490.93px;width:300px;}
.comp_20 .wafx-smt-txt-wrap{width:280px;}
.comp_21{height:360px;left:0px;top:60px;width:1024px;}
.comp_21 .wafx-img-picture{height:360px;left:1px;top:0px;width:1022px;}
.comp_22{top:1954px;}
.comp_23{height:413px;left:704px;top:1412px;width:320px;}
.comp_24{height:175px;left:30px;top:1444px;width:260px;}
.comp_24 .wafx-img-picture{height:175px;left:13px;top:0px;width:233px;}
.comp_25{height:151px;left:14.5px;top:1628.96px;width:291px;}
.comp_25 .wafx-smt-txt-wrap{width:271px;}
.comp_26{height:129px;left:719px;top:1629px;width:291px;}
.comp_26 .wafx-smt-txt-wrap{width:271px;}
.comp_27{height:413px;left:0px;top:1411.5px;width:320px;}
.comp_28{height:175px;left:738px;top:1445px;width:260px;}
.comp_28 .wafx-img-picture{height:175px;left:68px;top:0px;width:123px;}
.comp_29{height:413px;left:352px;top:1412.5px;width:320px;}
.comp_3{height:1px;left:457px;top:890.928px;width:110px;}
.comp_30{height:175px;left:382px;top:1443px;width:260px;}
.comp_30 .wafx-img-picture{height:173px;left:0px;top:1px;width:260px;}
.comp_31{height:129px;left:367px;top:1628.5px;width:291px;}
.comp_31 .wafx-smt-txt-wrap{width:271px;}
.comp_32{height:95px;left:402px;top:435.5px;width:220px;}
.comp_32 .wafx-img-picture{height:95px;left:15px;top:0px;width:190px;}
.comp_33{height:95px;left:719px;top:435px;width:220px;}
.comp_33 .wafx-img-picture{height:88px;left:0px;top:4px;width:220px;}
.comp_34{height:95px;left:86px;top:436px;width:221px;}
.comp_34 .wafx-img-picture{height:88px;left:0px;top:4px;width:221px;}
.comp_35{height:95px;left:402px;top:567px;width:220px;}
.comp_35 .wafx-img-picture{height:94px;left:0px;top:1px;width:220px;}
.comp_36{height:95px;left:87px;top:566px;width:220px;}
.comp_36 .wafx-img-picture{height:94px;left:0px;top:1px;width:220px;}
.comp_37{height:95px;left:719px;top:566px;width:220px;}
.comp_37 .wafx-img-picture{height:94px;left:0px;top:1px;width:220px;}
.comp_38{height:40px;left:0.0552331px;top:10px;width:198px;}
.comp_38 .wafx-smt-txt-wrap{width:178px;}
.comp_39{background-color:rgba(7,153,146,0);border:1px solid #046661;border-radius:5px;height:60px;left:198px;margin:-1px;top:0px;width:642px;}
.comp_39 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_4{height:413px;left:0.0407916px;top:928.76px;width:320px;}
.comp_40{height:1px;left:178.5px;top:548.5px;width:667px;}
.comp_5{height:413px;left:352px;top:928.928px;width:320px;}
.comp_6{height:413px;left:704px;top:928.428px;width:320px;}
.comp_7{height:175px;left:30px;top:961.162px;width:260px;}
.comp_7 .wafx-img-picture{height:173px;left:0px;top:1px;width:260px;}
.comp_8{height:175px;left:382px;top:959.928px;width:260px;}
.comp_8 .wafx-img-picture{height:146px;left:0px;top:15px;width:260px;}
.comp_9{height:175px;left:734px;top:959.928px;width:260px;}
.comp_9 .wafx-img-picture{height:173px;left:0px;top:1px;width:260px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid40 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid40 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid40 .wafx-menu-bt-hamburger svg{height:60px;transform:scale(0.8);width:60px;}
.wafx-menunid40 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid40 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid40 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid40.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid40.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid40.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
@media(max-width:768px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-15-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:18px;
}
.smt-wa-15-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-16-block-0{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Lato';font-size:24px;
}
.smt-wa-16-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-16-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-16-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-17{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-17-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-17-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-17-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-17-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-17-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-17-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-18{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-18-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-18-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-18-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-18-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-18-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-19{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-19-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-19-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-19-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-19-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-19-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
.smt-wa-20-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-20-block-1{
color:#c32a15;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:12px;
}
.smt-wa-20-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
}
@media(max-width:768px){
.smt-wa-21-block-0{
color:#c32a15;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-21-block-0{
color:#c32a15;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-21-block-0{
color:#c32a15;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
.smt-wa-21-block-0 a{
color:#c32914 !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-26{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-26{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-26{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-26-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-26-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-26-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-26-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-26-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-26-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-27{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-27-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-27-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-27-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-27-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-27-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-27-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-32{
margin:0px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-32-block-0{
color:#333333;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:14px;
}
.smt-wa-32-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-32-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-32-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-32-block-1{
color:#333333;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:160%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-32-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-39{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-39{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-39{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-39-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Lato';font-size:20px;
}
.smt-wa-39-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

